/*



icon fonts


*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?m0qf3m');
  src:  url('fonts/icomoon.eot?m0qf3m#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?m0qf3m') format('truetype'),
    url('fonts/icomoon.woff?m0qf3m') format('woff'),
    url('fonts/icomoon.svg?m0qf3m#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
   font-size:3rem;;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-agrifresh:before {
  content: "\e900";
}
.icon-icon-agrifresh-outline:before {
  content: "\e901";
}
.icon-icon-arrow-right:before {
  content: "\e902";
}
.icon-icon-beer:before {
  content: "\e903";
}
.icon-icon-biscuit:before {
  content: "\e904";
}
.icon-icon-book:before {
  content: "\e905";
}
.icon-icon-bottle:before {
  content: "\e906";
}
.icon-icon-can:before {
  content: "\e907";
}
.icon-icon-candy:before {
  content: "\e908";
}
.icon-icon-cart:before {
  content: "\e909";
}
.icon-icon-caution:before {
  content: "\e90a";
}
.icon-icon-details:before {
  content: "\e90b";
}
.icon-icon-email:before {
  content: "\e90c";
}
.icon-icon-heart:before {
  content: "\e90d";
}
.icon-icon-jam:before {
  content: "\e90e";
}
.icon-icon-like:before {
  content: "\e90f";
}
.icon-icon-meat:before {
  content: "\e910";
}
.icon-icon-member:before {
  content: "\e911";
}
.icon-icon-nuts:before {
  content: "\e912";
}
.icon-icon-oil:before {
  content: "\e913";
}
.icon-icon-search:before {
  content: "\e914";
}
.icon-icon-shipping:before {
  content: "\e915";
}
.icon-icon-shop:before {
  content: "\e916";
}
.icon-icon-spirits:before {
  content: "\e917";
}
.icon-icon-sweets:before {
  content: "\e918";
}
.icon-icon-tea:before {
  content: "\e919";
}
.icon-icon-tick:before {
  content: "\e91a";
}
.icon-icon-whatsapp:before {
  content: "\e91b";
}
.icon-icon-wine:before {
  content: "\e91c";
}

/*



end icon fonts


*/